Skip to main content
`Ctrl`+`K`

# TSRK7VR

Seventh order robust Verner RK scheme with sixth order embedded method. http://people.math.sfu.ca/~jverner/RKV65.IIIXb.Robust.00010102836.081204.CoeffsOnlyRAT This method has ten stages.

## Options Database Key

- -ts_rk_type 7vr - use type 7vr

## See Also

TS: Scalable ODE and DAE Solvers, `TSRK`, `TSRKType`, `TSRKSetType()`

## Level

advanced

## Location

src/ts/impls/explicit/rk/rk.c

Index of all TS routines
Table of Contents for all manual pages
Index of all manual pages